---
layout: compress
---

{% include header.html %}
{% include page-title.html %}

<main>
  <div class="container">
    <div class="row">
      {% for post in paginator.posts %}
        <div class="col-xs-12">
          {% include blog-extract.html %}
        </div>
      {% endfor %}
    </div>
    {% include pagination.html %}
  </div>
</main>

{% include footer.html %}
